Subject: Re: Inbox
From: "Jasmeet S. Rai" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 11 Nov 2013 21:25:22 +0530 (IST)

Hello Ma'am,

Thank you for the feedback . In this chat I was trying to be very formal with member but member thought that I am not real and I should be informal, Therefore I mentioned this statement . I will keep this in my mind in future.

Regards,
Jasmeet Singh

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Jasmeet S. Rai" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Monday, November 11, 2013 8:08:12 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Inbox

Jasmeet,

you don't say that to a visitor. you just be formal yet nice and polite. you don't explicitly say this. 

Jasmine: I need to be formal with all our members while chatting .